$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-26_2009-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-26_2009-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 200000.0
      - -2500000.0
    - - 100000.0
      - -2500000.0
    - - 100000.0
      - -2600000.0
    - - 200000.0
      - -2600000.0
    - - 200000.0
      - -2500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 100000.0
    - 0.0
    - -25.0
    - -2500000.0
    - 0.0
    - 0.0
    - 1.0
id: 2b9c04a1-693c-4c93-94cd-61321ef01c32
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2009-01-01
lineage:
  ls5_fc_albers:
  - 728f4c55-f5ca-46e6-8482-6f8e2cc0d85c
  - b1783720-fcb8-4e8c-8b55-652c8e06688b
  - b5451b88-9208-45ce-be45-9735a4296df4
  - f9110d71-6ffb-45a4-a082-6142d597b905
  - 953e1b69-0623-4952-b34f-c671dce518d8
  - 2351cabf-527d-4b93-a920-0f899d9c585e
  - 01315ae6-db50-444f-a5a0-4f59ab2ae53b
  - f63f33ac-385f-44c6-8967-c6693eebb95c
  - 05a60bd7-39f7-4424-9eec-e8dd7fb0f4c5
  - e2e89fa7-3dd9-41cc-aecc-57c0e162f6f3
  - d4b9593c-e02c-413e-aa78-de4f7a84a195
  - ba27c9cc-8d39-4275-a9e0-f8d540d5518f
  - f1db3a6a-585d-4fb2-b9fa-b920a8ed17d6
  - fae5058d-48bd-4691-8e96-baf75a87c204
  - eb096268-225e-4a44-8d9b-dc31f471c858
  - 3d7fc29d-7085-4d33-93f6-3db672823de9
  - 57f7a38f-4b59-46b3-abf8-2d7aa3970378
  - 2e47cd5e-98e4-4001-8ec7-7b67372f2e45
  - 71a96a3e-73f3-4dbf-85d0-2a8efad3639a
  - 13fc7ca4-3b6a-4c4e-bc18-7d9ecc84e201
  - f1625741-3859-42f6-aae6-6e389e5db726
  - 4c434e84-1158-4631-8605-8ed9e1e50484
  - 29936891-bd91-440e-8dea-d75ac9338282
  - 9f735e77-e0f8-4868-a392-0966d1ec1cf5
  - fd89edb2-9690-41e9-917f-89b27f20bcc2
  - f535846f-3e3c-458c-8e7f-eab526dd7385
  - 1d716b3b-270a-4f27-816e-8191a18a745a
  - d8fd592d-51d2-4b92-8246-488b137a26c4
  - 0b429b8f-8210-4d8f-a19f-55cdab298070
  - 4990c618-099e-4a15-8f78-33296ec8a5bf
  - 27265d5a-23c3-412c-ac7f-55add60068b9
  - 844fc29e-f98b-4ac1-8c9f-4b132c3550dc
  - 43585310-1d1f-44b7-bb64-7c0444b6f169
  - 03f3ac71-d077-4795-b10c-16470525f13b
  - 740f5b2d-c6b5-446e-9c90-f0ad248604df
  - 37640ca1-0f25-46b4-b8a0-51dc1ff63c13
  - 952636a6-0851-440d-8ea0-2ad9da63af2c
  - 94e8e2ec-4335-4190-8e38-3dba710bd75b
  - da7a4c19-16fd-4b49-8c26-2889c2668bf8
  - f2f27a45-10a1-4d25-83ba-21c3e82ab10f
  - a065f404-c844-48b4-8903-1efdb4fef3fc
  - 1e1353ed-d4bf-48bd-b28c-b7a4298b797d
  - 648bafc4-5207-4150-ab0f-f3bd357ab83c
  - 8e8a085a-cf8c-489f-8c5e-f827c998272c
  - 73d3254d-11de-4366-a505-a1e8641344fa
  - e78d396b-59c4-4fd1-be8f-6d0766f5872f
  - 561c43ce-56ae-4627-8f99-0517b44b665b
  - 8f61edbf-aa10-4b04-9b80-dbc26653ff16
  - 493b068e-2ecb-47a7-bc38-42c9b69ebdad
  - 4e858278-cfd3-430d-a5c2-91ac8821b752
  - 8bb49d50-0743-441e-a130-543d0832853f
  - 95bcf32f-3eda-4217-8229-e5b7e177dd17
  - bd6636b4-71be-40f8-8b89-c5c6a8fb50d7
  - dd5ee9f4-ffa5-49cf-aeb6-27826511a9cd
  - d7f50779-3634-4926-a87e-0627127bc0fe
  - bd731d6e-8bc1-4f15-8f0a-b8c729384073
  - 56754836-8b1f-493b-a033-a775a24ecf13
  - 7b5f33fb-89fa-42c9-bf2c-366375403084
  - 05c49f5b-9f96-4033-b83f-1adfa081c710
  - bb313614-9619-4b77-b3c1-f61648c373cd
  - a2e2f202-9d56-47a5-8c84-3b0eca405f49
  - c6dbeb4d-9ef9-41ec-9826-c8c4526e5669
  - f9ea460f-c63d-4963-802e-bd1d7e20ac07
  - 83929053-e62d-460e-a430-42a4b399f0e8
  - ddc3e6a5-78b6-4af7-a98d-354e00d380ec
  - 58c6be4f-04b7-4de3-875d-2b098bdbd48a
  - a4980d45-e554-4627-b3c1-6b362287aec7
  - 9b21aa67-902b-4752-9d9c-fe01ce3b2523
  - a31aadc1-8c27-444a-8b4b-d22da553fb18
  - 3602b095-57b6-49bc-912a-2e75af50294e
  ls5_nbart_geomedian_annual:
  - 6a73a423-7259-424e-989e-6dcf98110ccd
  ls5_nbart_tmad_annual:
  - e78e2017-8a9c-4d16-8463-e8829e6d9844
  ls7_fc_albers:
  - 2adce299-9153-470b-b167-bdcb36929876
  - f8a7bc5a-c9d6-429e-a734-1409b6dfcbc5
  - 456eecb9-ea2c-45ee-86f1-fec6fb5f219e
  - 9dda6231-e347-43b8-be90-4d04e0aafe17
  - 2a18e0c2-981a-4701-a0a5-8f55462e7e38
  - b89a6d86-0ea8-4918-abe0-7e967a05745d
  - 60f538cd-a8c1-4f8c-a0d9-b6d3ec0fb70b
  - 722e2664-3f12-47b1-9a10-401fe155f295
  - fef1e9a1-f1b0-43a1-ad9e-02d42464b2f1
  - be782674-6a4a-4ea2-be77-c059e3461205
  - 59935c5b-9e1e-4019-9de9-995ddd79dca2
  - ae8e5d5c-0ecb-45d0-b10e-4d297b42f556
  - 677f43f7-1e5c-4358-a3e2-67bb643f8729
  - ae0054b6-0f9e-4f5a-a2e6-c34a329d7f72
  - 643056bb-ab61-4551-85d7-a8b944052e6a
  - 4cfe4a19-fa19-4e35-a94d-32cfd566ce12
  - 91a453d3-7233-4ab1-9d68-2c95b504c26c
  - 35e18cb0-f52b-486e-93ab-7428d91a9331
  - 42b58ed3-97b4-4f1e-ad75-8e684a621e23
  - 39c432cf-ca49-4c0e-983b-bff8cfa48387
  - 5663acde-2c87-4867-906c-35bbf2fa4f4e
  - cc1c2cab-d95a-4525-8609-231522153c6d
  - 5e555bdf-cf8d-4c18-bea0-b2a4081075d0
  - cfb27f02-b9f5-44c4-b409-83f7144040ea
  - 34f387ef-1b74-4099-8494-644f551c8259
  - a15ac294-3874-4200-a5d8-68083f3cb13d
  - 69c6978e-6bd6-47cb-bce9-95917e5cfa3e
  - 5fec2282-d21c-4e74-99ab-9c48346bb6bc
  - 76d2ec3c-c6ba-4c5e-9d6e-ee3bf044e153
  - f3c68412-e20c-41a3-a432-9172315829c1
  - 90c03423-06b5-459b-aeba-fa7f2388861a
  - 8ecac41f-c179-4921-ad71-87ced6dd7880
  - a4acd293-0c12-4048-b4bd-d40bb251baf2
  - 8d5fbd62-bb18-4040-ace4-6865cfe78064
  - 0de2fc66-b7e0-4a49-8eca-f530b5930127
  - 75077916-0234-428e-8e55-4f5aaa677ae5
  - 96e00b8c-de20-4ee4-a747-023f353aa257
  - 2fabb418-2ec7-48c1-9075-3c5575744cb5
  - 84d0c6f8-e63c-424d-9071-a0a5b3e5f4d6
  - 2523bdbc-ac77-4b83-9761-7f617f8a16ee
  - 7437a5fb-1fb3-4c4b-bf28-f2d7c769650f
  - 58a92304-ab49-4d7f-8bc7-8b672b438e59
  - 2a97c74a-1bf5-4b7e-a027-95e79a64de6c
  - b08bcb7a-0986-4008-a64f-2686c7ed817e
  - 19b8b999-479c-43e5-b2d2-8afa3279fd51
  - 4af91659-77c0-4841-aef8-2527ba45cfe9
  - 77bc36c1-a745-4e25-acf3-feeb6f7febcc
  - e2c60945-1b26-4af8-b356-7fba068d0c25
  - c783fa54-6189-4474-858d-d6c143e4a44d
  - 0147b720-6063-4908-9314-492ba937e5df
  - 1d0a54e0-9a44-450e-800c-be246af2bcb6
  - 92e899e2-6576-4a61-ac79-1d89367f3475
  - b6ab9126-c0a8-4b95-8249-4453ddd4c939
  - 77c9e767-ab7e-42a9-86f9-1a273a4017ff
  - 8c87fb9c-bc5e-4729-b105-92e9ebcf8945
  - ff9f0fcd-5849-4a35-93c9-611c97bd59d5
  - 5f27e8c9-311d-4f0f-b5ec-146ed0372da4
  - df8c8154-f41b-411e-acf2-d672d6d49d37
  - 35020586-a27d-4b67-9a62-e51844dddfd0
  - aa5519ea-70f2-4561-8c6f-1ee39f366ef0
  - 1cb5eceb-1918-4243-b1d4-c0a051eae06d
  - 2d841a91-bc5f-40f3-a0e0-89a654dabbc4
  - 4dbb8307-e87c-432c-8a98-4ccd696a95e4
  - 3892f024-467c-483a-8a7d-e42338bbbdbe
  - f66dca9d-97d6-4489-afe4-b059e9c712d7
  - c7af2d5b-fe84-453c-927e-26d33226a62d
  - f7a6f27f-f671-4f14-9168-1b9f11b3edd9
  - 151193a1-43b4-4cfa-a8e2-760a44a6cb26
  - 379726f9-4ba2-4f7a-aa67-e06559d5fe25
  - c7852097-5b64-44b1-9ef3-12eadd0d160c
  - 6c7a1ed1-f131-41ca-8516-7f1b18ab0ea7
  - 0fb0b988-5e2f-4303-b726-bf41e9731ea4
  - 92985274-5236-4af4-9765-67e7fcdee767
  - 0dca9dba-bfd8-4a71-9720-5ff9a2d63162
  - 8350388e-0bde-4f49-92a2-49d33a1d6d53
  - a3c2674b-3688-4d5f-a01c-b73c2f8f69c7
  - 9ec9b704-384d-4daa-8f4a-fc0e86ffff9d
  - fa73e4b1-730b-4639-b0e7-d9e00ec2be19
  - 13a03e2d-176e-4073-a8e0-27b807a56045
  - 3d8634a4-9e12-41da-acfe-3daf174dfbb9
  - b610804a-2195-4183-a47d-ecb78d30b453
  - 2f879896-0349-4474-b157-acdc01170744
  - 401a273b-2342-4e78-84ab-e226cafa23c4
  - 4ed23755-679b-4f99-ba92-813b9d3ccbc3
  - f70c3f3a-6ccc-479e-8d9e-9b1a23935e28
  - 44651388-652e-49e6-8153-e68d97276640
  - 70fb4696-bd72-4dcf-b866-ef9154004b56
  ls7_nbart_geomedian_annual:
  - 6359ec55-72f2-4f34-bd91-479a04f5efdc
  ls7_nbart_tmad_annual:
  - 7925e238-59ac-4d35-a002-f9c273bc0d24
  wofs_albers:
  - 0cf87052-48f1-4cf1-a717-b45a78f94da8
  - 52eb478d-57ee-49a9-9f48-6cd7b287a478
  - 15a3b4ae-c4cc-4eed-99c2-358c6caf2588
  - a39a810a-30ca-455f-8de8-56aa6d14a8a9
  - 9d0cd9a0-5332-48c9-a6f8-9fb43f276bbf
  - a515b069-757a-40de-904d-567e26dbb116
  - d4152b9d-1429-4928-b075-47786e77d92f
  - a6c072ed-2624-47a6-8df8-43988df0bc61
  - 3ca670d1-4694-42cc-afc9-988c9e9a30c2
  - 3d0cbaa3-1ccb-46f4-bf1e-78915202e00f
  - 4392fc5f-5f5b-4362-a220-c3540940d18d
  - ac48026f-11ce-4353-b8fb-78030bca1460
  - b05ac68e-8807-480b-acba-1567e431fb40
  - 61493453-e66c-40de-bb2e-7e87e1d53730
  - 4540bbe1-5456-42f0-8514-ad30cc2804ff
  - 537258b0-0dc8-4c17-99a8-9fb52879640e
  - ff5ba170-7267-48bd-9890-6e97874e77cc
  - f4d51657-3722-4c32-bb08-2eaa5a6c0a83
  - 9177e188-7996-4bb4-9d85-e060422011f1
  - fb3ee644-768d-422c-9e1f-5d264c0d9a80
  - 493f7a60-c4b6-4b38-a8c6-5366a43e9484
  - 18b1bbe4-bc54-4a3f-b649-2e37d5a445ea
  - 9a86e489-117b-4a72-a61c-d12edc42524a
  - 2c2ea7be-9146-47a8-87b9-ccc586adf0f9
  - 6ddb03e0-aba7-4a40-abf9-58b2365780f8
  - 43e5526b-7ddc-4d12-b888-339e59f4cfc6
  - a47eed81-e627-4348-8ae1-16c62e513f05
  - ac3e6b37-15fa-4ecd-ae65-1a3295033b60
  - 79d8487b-932c-4007-8c32-02cd0a8c5c2f
  - 1bf906b7-c985-4c9d-8586-9435cfcae674
  - 7b301430-ce1c-4311-a45e-bac870307b55
  - 78644684-9f28-4fb9-b805-72c35e6c4569
  - f67c58e4-f175-4202-acd2-4be86eeab422
  - 07d5f2cc-4991-44f2-812f-78f2863a2d23
  - 5222a614-6f16-4251-ab72-49db59da0a2f
  - f42ad2d8-2f00-4bbb-8089-301e15d1a294
  - ec825145-4863-487e-830e-dfa01e5007c2
  - 8b6111dd-4c2a-43be-837d-9a8e6371200e
  - b7c953e9-9b2a-4e96-be65-501383d587e2
  - 73e42c3e-3e4b-4f47-bf5c-717f0ea90f59
  - d65909ba-e22a-41e9-ba68-44b7483dbca6
  - a110997d-52ff-483d-82e7-aa51b303d048
  - 80fd3cec-91e6-4fbd-ad03-925d091842bd
  - 868b3e98-6f98-455d-b228-6c696992571a
  - 1b6863ce-afb3-4f54-9c21-17176559df73
  - 172f7015-5df6-40fa-afb5-2bc76188a428
  - 82a88c24-9571-4673-8640-4f500fc5c4b4
  - f6f0c1c8-a987-42c9-b7fe-a580dc59f430
  - c3c152c7-f770-4e5c-9245-6a1b39af6cb8
  - 96a8598a-eae5-4848-9bd4-f9220b8aa7c8
  - 1309565f-69c6-4cbc-8aac-a44570ab6e8a
  - 02893994-ad31-462e-9d5c-102b15e5c328
  - 2ef4a8dc-7860-4837-b436-b708efd96f42
  - f4d0b97c-5cea-480b-b458-4525c94ea724
  - 4f7fa4c3-1031-4ce4-a124-527d1b55b927
  - f752147f-c552-4549-863d-66794deb36ab
  - 153d7e77-d507-493c-95a0-dd3517d4d5ed
  - e71b240e-7b7b-47ef-a249-d731d18f0896
  - f2a1856f-af2f-4218-b60b-e7119e19148e
  - 9aae28ff-e72e-4c23-8207-e3dc0914a299
  - 62134374-6ff8-4428-a9cd-54bcff4ee987
  - 7860015e-1c3a-4c13-b25a-b87b1689b061
  - fb2988d1-079e-4fe4-9d6b-6afa8360e222
  - 03d36dac-703b-48f7-a23c-438c254c6789
  - f6b586ec-fa7d-4a99-abfd-15f5b3082ba0
  - e5c6faa6-75ad-4637-aa02-27e14b097ab5
  - fb6423c5-7671-48dd-90ca-3629cf4cebd6
  - 21ca0fdf-2b81-4f37-9e3f-75cc14d1bcf7
  - 6517016a-472d-4f8c-a00f-a16043d006fd
  - bae1fc28-c498-46e9-9ace-c12109798cd4
  - 9ea1a07d-b9ca-4d27-b317-6f3c3910c18d
  - 27d3227b-3fa3-4d31-8cfd-ee98a8abfdfd
  - cb1c8160-3462-40c7-b57a-4931276be882
  - 3ebeedc3-17ea-4b6f-8d40-2cad54b46f5b
  - 937a628e-a633-4af9-bf8e-0d0b21f7a217
  - 45886022-67b2-4ed2-9922-2abddf19dcda
  - f6835a59-1257-4b7d-9ddd-d93fa874a5a1
  - 45a839ac-d912-419f-b8e8-378ad2539992
  - b80c61b8-ec85-42df-9251-98f42d6ef754
  - f719db00-5fda-4b8d-a033-fc06c10bb6d6
  - 15876583-8208-432c-a3f6-2e90a1c15531
  - 623088ff-7ef0-4d39-bd1c-ac1b09d72409
  - 799c3042-4a81-47f1-91c9-baad73d6d553
  - 79c2205e-e3bb-484e-b66e-543ab71187b6
  - ce0f5d60-9a2a-4fec-8e52-8ccace74e2dd
  - acf7d736-206d-4fe4-8520-3f0e24626ca1
  - 9e14be66-388f-4232-ad8f-48dc483c5d53
  - 24bf3ad8-3811-4325-9cd8-0dd4b1c55d0a
  - 31a40926-dc96-47ec-9244-91f361792cad
  - 1105d4cd-8d03-4746-8406-27fc9c55d15c
  - 41f47cb2-12e1-4cae-a03c-736f2912de0f
  - 4509ecf3-d4d4-4056-9372-0ec9c7896891
  - 6fc31b25-5a82-4e7f-aac0-da77c23ee8a1
  - 1fabfa63-5d19-4be6-bfd1-db6863c61fd3
  - 7a01580a-fcb7-4610-9d30-a56c98c2f40c
  - be2bf85e-1412-43bb-9682-a2dbf3aeb33c
  - 590d81b6-e060-497a-aefb-9339df4576b1
  - eaca6861-6110-4c2b-a33b-b6acdac7c4d2
  - fcb65694-cc2a-46f8-8ebb-1c6e9c8913ba
  - 65ac60d0-c9e3-4e47-a102-91ec69fa1567
  - f088430a-e97e-4fca-95ec-851b456029b3
  - 0bd60eac-bc69-4727-8f8b-2b5b4dd64ffa
  - 7dcd5c6a-0357-4941-a164-0acd459ae308
  - 0cb22c75-2542-4b72-8025-a055e4916800
  - 43142805-3bf7-4c27-b9f1-cbb2a449e68c
  - c89dbe1a-16be-41a4-8ac3-ab448c1805a5
  - 4db69b3d-f247-48bb-9dd6-2c758255a78e
  - d2b07e9c-55c3-4881-8c0e-739b7995ae64
  - 47f092b7-49ce-4193-a408-0c519d654039
  - 898eb6d2-10c6-4aaf-b515-625845494ec7
  - e32eb4df-f30f-4829-b2f9-39c24a92cb57
  - 6b33b3ae-0471-4c2a-8b7c-1d396629b791
  - 3e116280-78f4-45e4-a7ff-1306bb3eaf08
  - 451e50ce-489b-4381-97a8-658095234449
  - ea678dd1-be6c-47ff-a837-ac393725de8b
  - 028fef60-347e-4bbf-b9d6-e01d5f0dfb77
  - 654f193f-81f2-468c-b6a4-7e0576ab4739
  - 62d7224d-e970-43ff-a9b4-baa9f428dc43
  - 2c55ae8a-07aa-428f-b604-949543397404
  - ed738416-43af-42e1-81a6-946798d49b12
  - 49ca4bc5-9f80-4389-ae6d-b3d6c64dd654
  - 927ec5a5-eb48-4939-896d-e316c0ac2c86
  - f4a34318-5fce-4fb8-9559-55e27c0f895b
  - ca232172-6616-4087-bc7f-021a2ab928ae
  - 66918dd8-7566-4307-9e1b-fdebdc394f9e
  - 3306cd49-ed00-42b5-ae81-ab1bef419885
  - ae106901-d9a3-4a20-8be9-070c5f206def
  - 3eaff548-2b8b-4cee-b9ab-be36f7227d7e
  - 81eb290a-e044-4683-b2cb-28a464b631bb
  - 8196e53e-0b1c-4153-b1b9-60d3c9fe9275
  - aa09e123-582a-40bf-8cad-7089e2199582
  - 38146c7a-bc33-4313-83c1-35a74822d15c
  - e1b8613b-5619-4a2d-90c5-d754f77153c6
  - 720b6f7d-c683-4e2f-aefa-ec4f92d06bd1
  - f5af7a7c-6f04-4fca-b30b-c04a7fadffa2
  - 1ec85979-f848-48fa-aaea-6e1385ffad3c
  - 0aafaeff-28f4-40c8-92dd-951243c1b68f
  - 454596f1-6a17-4942-a9cd-a6ad60f1e2b0
  - a6d4c188-4eb8-4d9c-87cb-262cce7687c9
  - 34a0ee10-2cae-4c08-976b-ea0aa4b344fb
  - c4bc4937-0603-432f-ae27-43f59219756b
  - 55e8ac2f-342f-45de-9885-ea4fd8b6ef86
  - 884eab3b-cc30-4aa5-8fe1-5e5d647aa296
  - 00fa3f0a-3c1e-49fd-8c9d-22c4f70c0387
  - a5ddd5e3-d8a6-4360-9c74-51dab0fbeb5c
  - a06d7b00-f436-42e5-8d8e-7927900dfc8a
  - c4828328-eb2a-48c1-b874-a9cba8254540
  - 88c1ac2a-ebd6-4416-9ae9-7cc440a24628
  - 8c68b27e-126d-49af-85fe-928a05e451f9
  - 42e439a0-108a-4777-a025-d394f6b4af4a
  - f262e68d-8679-4ada-8358-d9c7a1f3fa4a
  - 54718357-16e7-4452-a7b4-648c48935cee
  - 6d0cb3d2-0561-45cb-95c8-20af25ac688d
  - dda3a39c-54bd-4f5d-84d7-b0fbec43d9e1
  - 0aef1a53-19bd-40e1-8d62-1aa194bcc0e3
  - ab566ae5-9b7b-4fbe-8567-eb04d396ac11
  - b641fe63-569e-48d5-8d44-c30010d11751
  wofs_annual_summary:
  - dae541e3-ff9f-4bf8-973e-2c0cb5b21b2a
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-26_2009-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-26_2009-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-26_2009-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-26_2009-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-26_2009-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-26_2009-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-26_2009-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-26_2009-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-26_2009-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2009-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 06:07:11.342636Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
